@charset "UTF-8";
/* CSS Document */



/* FormN */

#Form_ricerca_avanzata{
	float:left;
	width:255px;
	font-weight:normal;
	color:#5a5a5a;
	font-size:13px;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	padding:0;
	margin:0;
}

#Form_ricerca_avanzata input{
	float:left;
	margin:1px 5px 0 10px;
	padding:0;
}



#form1{	
	float:left;
	padding:0;
	margin:0 45px 0 0;
	text-align:left;
	display:inline;
	width:270px;
}





#Form_ricerca_avanzata input.bottone{
	float:left;
	width:255px;
	height:35px;
	font-size:18px;
	font-weight:normal;
	color:#fff;
	padding:0;
	margin:0;
	background:url(../images/bg_link_rosso.jpg) top left no-repeat;
	cursor: pointer;
	border:2px solid #c50932;
	font-family:Arial, Helvetica, sans-serif;
}


#Form_ricerca_avanzata input.bottone:hover {
	color:#73011a;
	text-decoration:none;
}


#Form_ricerca_avanzata input.bottone01{
	float:left;
	width:134px;
	height:35px;
	font-size:18px;
	font-weight:normal;
	color:#fff;
	padding:0;
	margin:25px 0 0 0;
	background:url(../images/bg_link_grigio.jpg) top left no-repeat;
	cursor: pointer;

	font-family:Arial, Helvetica, sans-serif;
}


#Form_ricerca_avanzata input.bottone01:hover {
	color:#535252;
	text-decoration:none;
}


























